{
  "_id": "sqWBOfkvuv7ZTrVM",
  "name": "Kreiszeichner",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist ein Meister im Zeichnen von Beschw&ouml;rungskreisen und kann pro Talentrang 2 weitere Stunden Arbeit in sie investieren. Zus&auml;tzlich wird der Zeitaufwand von jeder Stunden, die an dem Kreis gezeichnet wird, um 15 Minuten pro Talentrang gesenkt. Au&szlig;erdem gew&auml;hrt das Talent +1 pro Talentrang beim Beschw&ouml;ren, selbst wenn dies nur mit einem improvisierten Beschw&ouml;rungskreis geschieht.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349647,
    "modifiedTime": 1688934440487,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!sqWBOfkvuv7ZTrVM"
}
